
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSR.Domain", "CSR.Domain\CSR.Domain.csproj", "{843140DC-0107-4979-AD0E-80C6244505DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSR.Application", "CSR.Application\CSR.Application.csproj", "{E37A4023-67BC-4508-A694-969C49AC79F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSR.Infrastructure", "CSR.Infrastructure\CSR.Infrastructure.csproj", "{00B3E673-2E46-4B4F-82F4-35749B1CA379}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSR.WebUI", "CSR.WebUI\CSR.WebUI.csproj", "{E0AD6A00-F6B1-4A85-BF9E-C874D7DAE219}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{843140DC-0107-4979-AD0E-80C6244505DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{843140DC-0107-4979-AD0E-80C6244505DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{843140DC-0107-4979-AD0E-80C6244505DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{843140DC-0107-4979-AD0E-80C6244505DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E37A4023-67BC-4508-A694-969C49AC79F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E37A4023-67BC-4508-A694-969C49AC79F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E37A4023-67BC-4508-A694-969C49AC79F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E37A4023-67BC-4508-A694-969C49AC79F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{00B3E673-2E46-4B4F-82F4-35749B1CA379}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00B3E673-2E46-4B4F-82F4-35749B1CA379}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00B3E673-2E46-4B4F-82F4-35749B1CA379}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00B3E673-2E46-4B4F-82F4-35749B1CA379}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0AD6A00-F6B1-4A85-BF9E-C874D7DAE219}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0AD6A00-F6B1-4A85-BF9E-C874D7DAE219}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0AD6A00-F6B1-4A85-BF9E-C874D7DAE219}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0AD6A00-F6B1-4A85-BF9E-C874D7DAE219}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
